@charset "utf-8";
/* CSS Document */


.tl{ text-align:left; }
.tc{ text-align:center; }
.tr{ text-align:right; }

html{
	font-family: "微軟正黑";
}

body{
	width:100%;
	font-family: "微軟正黑";
	font-size:16px;
	line-height:1.8;
	color:#333333;
	background:#FFF;
}

ul, ol ,li {list-style:none;}

.pic img{ width:100%; height:auto; }






/* <<===begin 大架構================================>> */
#header{
	float:left;
	width:100%;
	background:url(../images/header-bg.png) no-repeat center;
	background-size:cover;
	position:relative;
}

/*------------------*/

.header-lan{
	float:right;
	height:58px;
	line-height:58px;
	background:#333333;
	padding:0 15px 0 0px;
	position:relative;
	margin:0 0 20px 0;
}

.header-lan:before{
	position:absolute;
	top:-1px;
	left:-60px;
	width:80px;
	height:60px;
	z-index:0;
	content:"";
	background:url(../images/header-lan.png) no-repeat;
	background-size:cover;
}

.header-lan span{
	color:#FFF;
}

.header-lan a{
	color:#FFF;
	margin:0 15px 0 10px;
	font-family:"微軟正黑體";
	position:relative;
}

.header-lan a:hover{
	text-decoration:underline;
}

/*.header-lan a:before{
	position:absolute;
	bottom:-3px;
	leftt:0px;
	width:100%;
	height:1px;
	z-index:5;
	content:"";
	background:#ffffff;
	opacity:0;
}*/

/*.header-lan a:hover:before{
	opacity:1;
}*/


/*home與english間隔線*/
.lan-sp01{
	position:relative;
}
.lan-sp01:before{
	position:absolute;
	top:5px;
	right:0px;
	width:1px;
	height:10px;
	z-index:5;
	content:"";
	background:#ffffff;
}

/*home前面的圓圈*/
.lan-sp01 span{
	font-size:12px;
	margin-right:0px;
}

.lan-sp02 a{
	color:#999;
}

/*------------------*/

.logo{
	float:left;
	width:35%;
	margin:68px 0 10px 2%;
}

.logo img{
	max-width:483px;
}


/*------------------*/

.pullcontainer a#pull { display: none; }

nav{
	float:right;
	width:63%;
	margin-top:42px;
	padding-left:35px;
}

/*第一層選單*/
nav > ul > li{
	float:left;
	display: block;
	width:14%;
	/*width:-moz-calc(100% / 7);
	width:-webkit-calc(100% / 7);
	width:calc(100% / 7);*/
	position:relative;
}

nav > ul > li a{
	outline: none;
	display:block;
    font-size: 18px;
	font-weight:600;
	color: #37393b;
	letter-spacing:2px;
	height:100%;
	padding:5px 0;
	text-align:center;

    transition:all .2s linear;
    -webkit-transition:all .2s linear;
    -moz-transition:all .2s linear;
    -o-transition:all .2s linear;
}

nav > ul > li > a:hover{
    color:#fb2525;
}

nav li:hover .sub-menu { /*http://www.greywyvern.com/?post=337*/
	visibility: visible;
	opacity: 1;
}

ul.accordion > li.has-sub > a {
	cursor:default;
}


/*次選單 =====*/
nav .sub-menu {
	position: absolute;
	top:100%;
	left:0;
	width: 380%;
	visibility: hidden;
	background:#fb2525;
	opacity: 0;
	
	-webkit-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
	z-index: 12;
	padding:0 5px;
	
}
nav .sub-menu li {
	width:auto;
}

nav .sub-menu li a {
	float:left;
	width:auto;
	height:100%;
	font-size: 14px;
	line-height:1.3;

	color:#ffffff;
	padding:2px 5px;
	margin:5px 15px 5px 0px;
	position:relative;
	border-bottom:1px dotted transparent;
}

nav .sub-menu li a:before {
	position:absolute;
	bottom:25%;
	right:-5px;
	width:1px;
	height:50%;
	z-index:5;
	content:"";
	/*margin-top:-75%;*/
	background:#ffffff;
}


nav .sub-menu li:last-child a:before {
	display:none;
}

nav .sub-menu li a:hover {
	border-bottom:1px dotted #ffffff;
}
/* //次選單=*/


/*-----------*/

.banner{
	float:left;
	width:100%;
}

/*-----------*/

.main{
	float:left;
	width:100%;
	padding:10px 0px;
	background:#ffffff;
	background:linear-gradient( to bottom , rgba(160,160,160, 0.7) ,  rgba(160,160,160, 0.2) 10% , #ffffff );
	background:-moz-linear-gradient( to bottom , rgba(160,160,160, 0.7) , rgba(160,160,160, 0.2) 10% , #ffffff );
	background:-webkit-linear-gradient( to bottom , rgba(160,160,160, 0.7) , rgba(160,160,160, 0.2) 10% , #ffffff );
	background:-o-linear-gradient( to bottom , rgba(160,160,160, 0.7) , rgba(160,160,160, 0.2) 10% , #ffffff );
	background:-ms-linear-gradient( to bottom , rgba(160,160,160, 0.7) , rgba(160,160,160, 0.2) 10% , #ffffff );
}


/*-----------*/

.main-title{
	float:left;
	width:100%;
	overflow:hidden;
}


.main-title-en{
	float:left;
	color:#333333;
	font-size:25px;
	padding-top:19px;
	margin:0 20px 0 20px;
	
}

.main-title-ch{
	float:left;
	color:#333333;
	font-size:40px;
	font-weight:900;
	text-shadow:0 0 0px #333333;
	font-family:"微軟正黑體";
	margin:0 20px 0 25px;
}

.main-title-path{
	float:left;
	position:relative;
	z-index:5;
	padding:23px 20px 0 20px;
	color:#FFF;
	font-size:16px;
	font-family:"微軟正黑體";
}

.main-title-path a{
	color:#FFF;
	cursor:pointer;
}

.main-title-path a:hover{
	border-bottom:1px dotted #ffffff;
}


.main-title-path:before{
	position:absolute;
	z-index:-1;
	top:-10px;
	left:0;
	content:"";
	border-color: transparent transparent #0c0c0c transparent ;
    border-style: solid solid solid solid;
    border-width: 31px 10px 31px 10px;

    /* 設定 width、height 可更好理解原理 */
    height: 10px;
    width: 100%;
}

.main-title-path:after{
	position:absolute;
	z-index:-1;
	bottom:-2px;
	left:0;
	content:"";
	width:9999px;
	height:1px;
	background:#0c0c0c;
}



/*-----------*/

.footer{
	float:left;
	width:100%;
	margin:100px 0 0 0;
}
.foot-logo{
	float:left;
	width:30%;
	padding:0 0 30px 3%;
}

.foot-logo img{
	max-width:400px;
}


.foot-info{
	float:left;
	width:58%;
	font-family: Arial, Helvetica, sans-serif , "微軟正黑體";
	padding-top:20px;
	margin-left:2%;
	color:#000;
}

.foot-info01{
	float:left;
	width:30%;
	margin:5px 0 5px 0;
}

.foot-info02{
	float:left;
	width:70%;
	margin:5px 0 10px 0;
}

.foot-info01 a , .foot-info02 a {
	color:#000;
}

.foot-info01 a:hover , .foot-info02 a:hover {
	text-decoration:underline;
}


.foot-info i{
	font-size:14px; 
	width:25px; 
	height:25px; 
	line-height12px; 
	background:#000000; 
	color:#ffcc00;
	border:1px solid #ef002b;
	-ms-border-radius:80px;
	-moz-border-radius:80px;
	-webkit-border-radius:80px;
	-o-bborder-radius:80px;
	border-radius:80px;
	padding:5px 0 0 0px;
	text-align:center;
	margin-right:10px;
}

.foot-qrcode{
	float:right;
	width:10%;
	text-align:right;
	padding-top:20px;
	padding-right:3%;
}

.foot-qrcode img{
	width:100%;
	height:auto;
	max-width:80px;
}

/*-----------*/











/* <<===End 大架構==>> */






/* <<===begin index 首頁================================>> */
.index-main{
	float:left;
	width:100%;
	padding:40px 0 0 0;
	background:url(../images/index-main-bg.png) no-repeat center top;
	/*background-size:cover;*/
}

.index-box01{
	float:left;
	width:18%;
	margin: 0 0 0 2%;
}

.index-box02{
	float:left;
	width:18%;
	height:18vw;
	margin:9.5vw 0 0 1.5%;
}

.index-box03{
	float:left;
	width:59%;
	height:18vw;
	margin:9.5vw 0 0 1.5%;
	background:rgba(255,255,255,0.9) url(../images/box03-bg.png) no-repeat center;
	background-size:cover;
}

.index-box01-up , .index-box01-down{
	float:left;
	height:250px;
	height:18vw;
	width:100%;
}

.index-box01-up{
	margin-bottom:20px;
}


.index-box02 img , .index-box01-up img , .index-box01-down img{
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-o-bborder-radius:10px;
	border-radius:10px;
}

/*-----------*/

.inedx-work-title{
	float:left;
	width:94%;
	margin:0 3%;
	border-bottom:1px solid #ffffff;
	padding:0 20px;
	text-align:center;
}

.inedx-work-title01 , .inedx-work-title02 , .inedx-work-title03{
	display:inline-block;
	font-family:"微軟正黑體";
}


.inedx-work-title01{
	font-size: 4vw;
	font-weight:500;
	color:#FFF;
}

.inedx-work-title02{
	font-size: 2.5vw;
	font-weight:bold;
	color:#FFF;
}

.inedx-work-title03{
	font-size: 2.8vw;
	color:#ffffcc;
	/*margin-left:50px;*/
	font-weight:0;
}

/*-----------*/

.inedx-work-group{
	float:left;
	width:90%;
	margin:1.5vw 2% 0 8%;
	
}

.inedx-work-item{
	float:left;
	height:10vw;
	margin:0 5%;
	
	border:10px solid #ffffff;
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-o-bborder-radius:10px;
	border-radius:10px;
	overflow:hidden;
}

.inedx-work-item img{
	height:100%;
	width:auto;
	margin:0 auto;
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.57s ease;
}


.inedx-work-item:hover img{
	-moz-transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	transform: scale(1.1,1.1);
}







/* <<===End index 首頁==>> */





/* <<===begin about us 關於我們================================>> */
.about-group{
	float:left;
	width:94%;
	margin:30px 3% 0 3%;
}

.about-intro{
	float:left;
	width:100%;
	margin:30px 0% 0 0%;
}

.about-intro-title{
	float:left;
	position:relative;
	width:100%;
	margin:0px 0% 0 0%;
	padding:0px 0px 10px 0px;
	border-bottom:1px solid #0c0c0c;
	font-weight:600;
	font-size:18px;
	letter-spacing:2px;
}

.about-intro-title:before{
	position:absolute;
	z-index:1;
	bottom:-10px;
	left:40%;
	content:"";
	width:1px;
	height:20px;
	background:#0c0c0c;
}

.about-intro-info{
	float:left;
	width:60%;
	margin:00px 0% 0 0%;
	padding:30px 0px 0px 20px;
}

.about-pic{
	float:left;
	width:40%;
	margin:0px 0% 0 0%;
	padding:30px 20px 0px 0px;
}

/* <<===End about us 關於我們==>> */



/* <<===begin news 最新消息================================>> */
.news-cate-group{
	float:left;
	width:94%;
	margin:30px 3% 0 3%;
	padding:20px 0px 0 0px;
}



/*-----------*/

.news-group{
	float:left;
	width:70%;
	margin:50px 0 0 0;
	
}


.news-cate-item{
	float:left;
	width:48%;
	margin:20px 1% 30px 1%;
}

.news-cate-item:nth-child(even){
	float:right;
	margin:50px 1% 0px 1%;
}

.news-cate-item a{
	display:block;
	text-align:left;
	padding:30px 10px 10px 20px;
	width:100%;
	font-weight:900;
	letter-spacing:2px;
	color:#333333;
	
	background:#bdbdbd;
	background:linear-gradient(top,#bdbdbd , #e4e4e4 );
	background:-moz-linear-gradient(top,#bdbdbd , #e4e4e4 );
	background:-webkit-linear-gradient(top,#bdbdbd , #e4e4e4 );
	background:-o-linear-gradient(top,#bdbdbd , #e4e4e4 );
	background:-ms-linear-gradient(top,#bdbdbd , #e4e4e4 );
	
	/*border:1px solid #a0a0a0;*/
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;s
	-o-bborder-radius:10px;
	border-radius:10px;
	
	-webkit-box-shadow:0px -1px 1px 1px #888686 ,1px 1px 15px 3px #ababab;
	-moz-box-shadow:0px -1px 1px 1px #888686 ,1px 1px 15px 3px #ababab;
	-o-box-shadow:0px -1px 1px 1px #888686 ,1px 1px 15px 3px #ababab;
	box-shadow:0px -1px 1px 1px #888686 ,1px 1px 15px 3px #ababab;
}

.news-cate-item a:hover{
	color:#ffffff;
	
	background:#828384;
	background:linear-gradient(top,#828384 , #999a9b );
	background:-moz-linear-gradient(top,#828384 , #999a9b );
	background:-webkit-linear-gradient(top,#828384 , #999a9b );
	background:-o-linear-gradient(top,#828384 , #999a9b );
	background:-ms-linear-gradient(top,#828384 , #999a9b );
	
	-webkit-box-shadow:-1px -1px 1px 1px #191919 ,1px 1px 15px 3px #7f7f7fb;
	-moz-box-shadow:-1px -1px 1px 1px #191919 ,1px 1px 15px 3px #7f7f7f;
	-o-box-shadow:-1px -1px 1px 1px #191919 ,1px 1px 15px 3px #7f7f7f;
	box-shadow:-1px -1px 1px 1px #191919 ,1px 1px 15px 3px #7f7f7f;
}

.news-cate-item:nth-child(2n+1){
	clear:both;
	float:left;
}

.news-cate-item{
	position:relative;
}

.news-cate-time{
	position:absolute;
	top:10px;
	left:20px;
	font-size:12px;
	color:#666;
}

.news-cate-item a:hover .news-cate-time{
	color:#FFF;
}

/* <<===End news 最新消息==>> */



/* <<===begin news-detail 最新消息細頁================================>> */
.news-vi-group{
	float:left;
	width:94%;
	margin:30px 3% 0 3%;
}

.news-vi-intro{
	float:left;
	width:100%;
	margin:30px 0% 0 0%;
}

.news-vi-intro-title{
	float:left;
	position:relative;
	width:100%;
	margin:0px 0% 0 0%;
	padding:0px 0px 10px 0px;
	border-bottom:1px solid #0c0c0c;
	font-weight:600;
	font-size:18px;
	letter-spacing:2px;
}

.news-vi-intro-title:before{
	position:absolute;
	z-index:1;
	bottom:-10px;
	left:70%;
	content:"";
	width:1px;
	height:20px;
	background:#0c0c0c;
}

.news-vi-intro-info{
	float:left;
	width:70%;
	margin:00px 0% 0 0%;
	padding:30px 20px 0px 0px;
}


.news-vi-download{
	float:left;
	width:70%;
	margin:00px 0% 0 0%;
	padding:30px 20px 0px 0px ;
	text-align:center;
}

.news-vi-download li{
	float:left;
	width:20%;
	margin:0px 5% 20px 0;
}

.news-vi-download li a{
	display:block;
	width:100%;
	height:100%;
	padding:5px 0;
	background:#DCDCDC;
	color:#333333;
	
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-o-bborder-radius:10px;
	border-radius:10px;
}


.news-vi-download li a:hover{
	background:#8C8D8E;
	color:#ffffff;
}

/*-----------*/

.news-vi-title{
	float:left;
	width:69%;
	margin:70px 0% 10px 0%;
	border-bottom:1px solid #0c0c0c;
	font-family:"微軟正黑體";
	
	padding:0px 20px 10px 0px;
	font-weight:600;
	font-size:18px;
	letter-spacing:2px;
}

.news-vi-intro-video{
	float:left;
	width:70%;
	margin:30px 0% 00px 0%;
	padding:0px 20px 0px 0px;
}

.news-vi-intro-video iframe{
	width:70%;
	height:400px;
}

.news-vi-pic-group{
	float:right;
	width:30%;
	margin:30px 0 0 0;
	padding:0 0 0 20px;
}

.news-vi-pic{
	float:left;
	width:100%;
	overflow:hidden;
	margin:0 0 10px 0;
}

.news-vi-pic img{
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.57s ease;
}

.news-vi-pic:hover img{
	-moz-transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	transform: scale(1.1,1.1);
}


.news-vi-pic img{ width:100%; height:auto; }


/* <<===End news-detail 最新消息細頁==>> */




/* <<===begin service 服務項目================================>> */
.service-cate-group{
	float:left;
	width:94%;
	margin:30px 3% 0 3%;
}

.service-cate-item{
	float:left;
	width:23%;
	margin:30px 1% 20px 1%;
}

.service-cate-item a{
	display:block;
	text-align:center;
	padding:20px 10px 20px 30px;
	width:100%;
	font-weight:900;
	letter-spacing:2px;
	color:#333333;
	
	background:#bdbdbd;
	background:linear-gradient(top,#bdbdbd , #e4e4e4 );
	background:-moz-linear-gradient(top,#bdbdbd , #e4e4e4 );
	background:-webkit-linear-gradient(top,#bdbdbd , #e4e4e4 );
	background:-o-linear-gradient(top,#bdbdbd , #e4e4e4 );
	background:-ms-linear-gradient(top,#bdbdbd , #e4e4e4 );
	
	/*border:1px solid #a0a0a0;*/
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;s
	-o-bborder-radius:10px;
	border-radius:10px;
	
	-webkit-box-shadow:0px -1px 1px 1px #888686 ,1px 1px 15px 3px #ababab;
	-moz-box-shadow:0px -1px 1px 1px #888686 ,1px 1px 15px 3px #ababab;
	-o-box-shadow:0px -1px 1px 1px #888686 ,1px 1px 15px 3px #ababab;
	box-shadow:0px -1px 1px 1px #888686 ,1px 1px 15px 3px #ababab;
}

.service-cate-item a:hover{
	color:#ffffff;
	
	background:#828384;
	background:linear-gradient(top,#828384 , #999a9b );
	background:-moz-linear-gradient(top,#828384 , #999a9b );
	background:-webkit-linear-gradient(top,#828384 , #999a9b );
	background:-o-linear-gradient(top,#828384 , #999a9b );
	background:-ms-linear-gradient(top,#828384 , #999a9b );
	
	-webkit-box-shadow:-1px -1px 1px 1px #191919 ,1px 1px 15px 3px #7f7f7fb;
	-moz-box-shadow:-1px -1px 1px 1px #191919 ,1px 1px 15px 3px #7f7f7f;
	-o-box-shadow:-1px -1px 1px 1px #191919 ,1px 1px 15px 3px #7f7f7f;
	box-shadow:-1px -1px 1px 1px #191919 ,1px 1px 15px 3px #7f7f7f;
}

.service-cate-item:nth-child(4n+1){
	clear:both;
	float:left;
}

.service-cate-item a span{
	position:relative;
}


.service-cate-item a span:before{
	position:absolute;
	top:50%;
	left:-20px;
	right:0;
	bottom:0;
	content:"";
	width:10px;
	height:10px;
	margin-top:-5px;
	background:#000000;
	background-position:center left;
	
	-ms-border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-o-bborder-radius:50%;
	border-radius:50%;
	
}

.service-cate-item a:hover span:before{
	background:#ffffff;
	background-position:center left;
}

/*-----------*/

.service-group{
	float:left;
	width:94%;
	margin:50px 3% 0 3%;
}

.service-item{
	float:left;
	width:23%;
	margin:10px 1% 10px 1%;
	position:relative;
	overflow:hidden;
}

.service-item:nth-child(4n+1){
	clear:both;
	float:left;
}

.service-item img{
	width:100%;
	height:auto;
	
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.57s ease;
}

.service-item:nth-child(4n+1){
	clear:both;
	float:left;
}

.service-item-title{
	position:absolute;
	bottom:5%;
	left:0;
	width:100%;
	/*min-height:70px;*/
	background:rgba(12,12,12, 0.5);
	color:#FFF;
	text-align:center;
	padding:10px 5px;
	
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.57s ease;
}

.service-item:hover .service-item-title{
	position:absolute;
	bottom:0%;
	background:rgba(12,12,12, 0.9);
}

.service-item:hover img{
	-moz-transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	transform: scale(1.1,1.1);
}
/* <<===End service 服務項目 ==>> */




/* <<===begin service_detail 服務項目細頁================================>> */

.service-vi-group{
	float:left;
	width:94%;
	margin:30px 3% 0 3%;
}

.service-vi-intro{
	float:left;
	width:100%;
	margin:30px 0% 0 0%;
}

.service-vi-intro-title{
	float:left;
	position:relative;
	width:100%;
	margin:0px 0% 0 0%;
	padding:0px 0px 10px 0px;
	border-bottom:1px solid #0c0c0c;
	font-weight:600;
	font-size:18px;
	letter-spacing:2px;
}

.service-vi-intro-title:before{
	position:absolute;
	z-index:1;
	bottom:-10px;
	left:80%;
	content:"";
	width:1px;
	height:20px;
	background:#0c0c0c;
}

/*作品細項頁同服務項目細項頁*/
.works-view-page .service-vi-intro-title:before{
	position:absolute;
	z-index:1;
	bottom:-10px;
	left:2%;
	content:"";
	width:1px;
	height:20px;
	background:#0c0c0c;
}


.service-vi-intro-info{
	float:left;
	width:80%;
	margin:00px 0% 0 0%;
	padding:30px 20px 0px 0px;
}


/*作品細項頁同服務項目細項頁*/
.works-view-page .service-vi-intro-info{
	float:left;
	width:100%;
	margin:00px 0% 0 0%;
	padding:30px 20px 0px 0px;
}


.service-vi-download{
	float:left;
	width:20%;
	margin:00px 0% 0 0%;
	padding:30px 0px 0px 20px;
	text-align:center;
}

.service-vi-download li{
	float:left;
	width:100%;
	margin:0px 0 20px 0;
}

.service-vi-download li a{
	display:block;
	width:100%;
	height:100%;
	padding:5px 0;
	background:#DCDCDC;
	color:#333333;
	
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-o-bborder-radius:10px;
	border-radius:10px;
}


.service-vi-download li a:hover{
	background:#8C8D8E;
	color:#ffffff;
}

/*-----------*/

.service-vi-title{
	float:left;
	width:100%;
	margin:100px 0% 20px 0%;
	border-bottom:1px solid #0c0c0c;
	font-family:"微軟正黑體";
	
	padding:0px 0px 10px 0px;
	font-weight:600;
	font-size:18px;
	letter-spacing:2px;
}

.service-vi-pic-group{
	float:left;
	width:100%;
	margin:10px 0 0 0;
}

.service-vi-pic{
	float:left;
	width:32%;
	overflow:hidden;
	margin:0 0 40px 0;
}

.service-vi-pic:nth-child(3n+1){
	clear:both;
	float:left;
}

.service-vi-pic img{
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.57s ease;
}

.service-vi-pic:hover img{
	-moz-transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	transform: scale(1.1,1.1);
}

.service-vi-pic:nth-child(3n-1){
	margin:0px 2% 0 2%;
}

.service-vi-pic img{ width:100%; height:auto; }

/* <<===End service_detail 服務項目細頁==>> */






/* <<===begin works 作品展示================================>> */
.works-cate-group{
	float:left;
	width:27%;
	margin:30px 0 0 3%;
	padding:20px 20px 0 20px;
}


/*-----------*/

.works-group{
	float:left;
	width:67%;
	margin:50px 3% 0 0;
	
}


.works-cate-item{
	float:left;
	width:98%;
	margin:10px 1% 10px 1%;
}

.works-cate-item a{
	display:block;
	text-align:left;
	padding:20px 10px 20px 40px;
	width:100%;
	font-weight:900;
	letter-spacing:2px;
	color:#333333;
	
	background:#bdbdbd;
	background:linear-gradient(top,#bdbdbd , #e4e4e4 );
	background:-moz-linear-gradient(top,#bdbdbd , #e4e4e4 );
	background:-webkit-linear-gradient(top,#bdbdbd , #e4e4e4 );
	background:-o-linear-gradient(top,#bdbdbd , #e4e4e4 );
	background:-ms-linear-gradient(top,#bdbdbd , #e4e4e4 );
	
	/*border:1px solid #a0a0a0;*/
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;s
	-o-bborder-radius:10px;
	border-radius:10px;
	
	-webkit-box-shadow:0px -1px 1px 1px #888686 ,1px 1px 15px 3px #ababab;
	-moz-box-shadow:0px -1px 1px 1px #888686 ,1px 1px 15px 3px #ababab;
	-o-box-shadow:0px -1px 1px 1px #888686 ,1px 1px 15px 3px #ababab;
	box-shadow:0px -1px 1px 1px #888686 ,1px 1px 15px 3px #ababab;
}

.works-cate-item a:hover{
	color:#ffffff;
	
	background:#828384;
	background:linear-gradient(top,#828384 , #999a9b );
	background:-moz-linear-gradient(top,#828384 , #999a9b );
	background:-webkit-linear-gradient(top,#828384 , #999a9b );
	background:-o-linear-gradient(top,#828384 , #999a9b );
	background:-ms-linear-gradient(top,#828384 , #999a9b );
	
	-webkit-box-shadow:-1px -1px 1px 1px #191919 ,1px 1px 15px 3px #7f7f7fb;
	-moz-box-shadow:-1px -1px 1px 1px #191919 ,1px 1px 15px 3px #7f7f7f;
	-o-box-shadow:-1px -1px 1px 1px #191919 ,1px 1px 15px 3px #7f7f7f;
	box-shadow:-1px -1px 1px 1px #191919 ,1px 1px 15px 3px #7f7f7f;
}

.works-cate-item:nth-child(4n+1){
	clear:both;
	float:left;
}

.works-cate-item a span{
	position:relative;
}

.works-cate-item a span:before{
	position:absolute;
	top:50%;
	left:-20px;
	right:0;
	bottom:0;
	content:"";
	width:10px;
	height:10px;
	margin-top:-5px;
	background:#000000;
	background-position:center left;
	
	-ms-border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-o-bborder-radius:50%;
	border-radius:50%;
	
}

.works-cate-item a:hover span:before{
	background:#ffffff;
	background-position:center left;
}

/*-----------*/

.works-item{
	float:left;
	width:31.333333%;
	margin:10px 1% 10px 1%;
	position:relative;
	overflow:hidden;
}

.works-item img{
	width:100%;
	height:auto;
	
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.57s ease;
}

.works-item:nth-child(3n+1){
	clear:both;
	float:left;
}

.works-item-title{
	position:absolute;
	bottom:5%;
	left:0;
	width:100%;
	/*min-height:70px;*/
	background:rgba(12,12,12, 0.5);
	color:#FFF;
	text-align:center;
	padding:10px 5px;
	
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.57s ease;
}

.works-item:hover .service-item-title{
	position:absolute;
	bottom:0%;
	background:rgba(12,12,12, 0.9);
}

.works-item:hover img{
	-moz-transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	transform: scale(1.1,1.1);
}



/* <<===End works 作品展示 ==>> */




/* <<===begin works 作品展示細頁================================>> */

/* <<===End works 作品展示細 頁==>> */





/* <<===begin process 製作流程================================>> */
.process-group{
	float:left;
	width:94%;
	margin:30px 3% 0 3%;
}

.process-intro{
	float:left;
	width:100%;
	margin:30px 0% 0 0%;
}


.process-intro-title{
	float:left;
	position:relative;
	width:100%;
	margin:0px 0% 0 0%;
	padding:0px 0px 10px 0px;
	border-bottom:1px solid #0c0c0c;
	font-weight:600;
	font-size:18px;
	letter-spacing:2px;
}

.process-intro-title:before{
	position:absolute;
	z-index:1;
	bottom:-10px;
	left:75%;
	content:"";
	width:1px;
	height:20px;
	background:#0c0c0c;
}


.process-intro-info{
	float:left;
	width:75%;
	margin:00px 0% 0 0%;
	padding:30px 20px 0px 0px;
}


.process-pic{
	float:left;
	width:25%;
	margin:0px 0% 0 0%;
	padding:30px 0px 0px 20px;
}
/* <<===End process 製作流程 ==>> */





/* <<===begin technology 技術資訊================================>> */
.technology-group{
	float:left;
	width:94%;
	margin:30px 3% 0 3%;
}



.technology-intro{
	float:left;
	width:100%;
	margin:30px 0% 0 0%;
}


.technology-intro-title{
	float:left;
	position:relative;
	width:100%;
	margin:0px 0% 0 0%;
	padding:0px 0px 10px 0px;
	border-bottom:1px solid #0c0c0c;
	font-weight:600;
	font-size:18px;
	letter-spacing:2px;
}

.technology-intro-title:before{
	position:absolute;
	z-index:1;
	bottom:-10px;
	left:75%;
	content:"";
	width:1px;
	height:20px;
	background:#0c0c0c;
}


.technology-intro-info{
	float:left;
	width:75%;
	margin:00px 0% 0 0%;
	padding:30px 20px 0px 0px;
}


.technology-pic{
	float:left;
	width:25%;
	margin:0px 0% 0 0%;
	padding:30px 0px 0px 20px;
}
/* <<===End technology 技術資訊==>> */





/* <<===begin contact 聯絡我們================================>> */
.contact-group{
	float:left;
	width:94%;
	margin:30px 3% 0 3%;
}



.contact-intro{
	float:left;
	width:100%;
	margin:30px 0% 0 0%;
}


.contact-intro-title{
	float:left;
	position:relative;
	width:100%;
	margin:0px 0% 0 0%;
	padding:0px 0px 10px 0px;
	border-bottom:1px solid #0c0c0c;
	font-weight:600;
	font-size:18px;
	letter-spacing:2px;
}

.contact-intro-title:before{
	position:absolute;
	z-index:1;
	bottom:-10px;
	left:60%;
	content:"";
	width:1px;
	height:20px;
	background:#0c0c0c;
}


.contact-form{
	float:left;
	width:60%;
	margin:00px 0% 0 0%;
	padding:30px 20px 0px 20px;
}


.contact-cominfo{
	float:left;
	width:40%;
	margin:0px 0% 0 0%;
	padding:30px 0px 0px 20px;
	color:#000;
}


.contact-cominfo01{
	float:left;
	width:100%;
	margin:0px 0 20px 0;
}


.contact-cominfo01 a{
	color:#000;
}

.contact-cominfo01 a:hover{
	text-decoration:underline;
}

.contact-cominfo02{
	float:left;
	width:100%;
	margin:30px 0 0px 0;
}

.contact-cominfo01 i{
	font-size:14px; 
	width:25px; 
	height:25px; 
	line-height12px; 
	background:#000000; 
	color:#ffcc00;
	border:1px solid #ef002b;
	-ms-border-radius:80px;
	-moz-border-radius:80px;
	-webkit-border-radius:80px;
	-o-bborder-radius:80px;
	border-radius:80px;
	padding:5px 0 0 0px;
	text-align:center;
	margin-right:10px;
}


#fm-contact .fmtxt:focus , #fm-contact .fmtxtarea:focus {
	outline:none; border:1px solid rgba(34,24,23, 0.8);
	
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(034,24,23, 0.3);
	-ms-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(34,24,23, 0.3);
	-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(34,24,23, 0.3);
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(34,24,23, 0.3);
	-o-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(34,24,23, 0.3);
}

#fm-contact .form-button{
	text-align:left;
	margin-top:10px;
}

#fm-contact .fmsbm{
	color:#ffffff;
	background-color:#221817;
}

#fm-contact .fmsbm:hover{
	color: #f23b3b;
	background-color: #FFFFFF;/*滑鼠滑過的背景色*/
	border-color: #f23b3b;
}


.contact-w01{
	width:50%;
	height:30px;
}

.contact-w02{
	width:75%;
}


.contact-m-show{
	display:none;
	padding-left:30px;
}

#contact-msg.fm-line{ padding-left:0px; padding-top:40px; margin-bottom:10px;}


/*#fm-contact .form--lineall { padding-left:0;}*/


/* <<===End contact 聯絡我們==>> */



.page{
	float:left;
	width:100%;
	padding-top:50px;
	text-align:center;
	font-weight:bolder;
	font-size:12px;
}/*分頁整體間距;字體粗體;字體大小*/

.page a{
    border: 1px solid #ccc;
    padding: 5px 10px;
    margin: 4px;
    text-decoration: none;
    color: #666;
    border-radius: 5px;
} /*連結後邊框粗細、線條、顏色;內間距;外間距;字底線;字顏色*/

.page span{
    padding: 5px 10px;/*內間距*/
    margin: 2px;/*外間距*/
    color: #fff;/*字顏色*/
	margin: 4px;
    border-radius: 5px;
    border: 1px solid #999; /*邊框顏色*/
    background-color: #333;/*背景色*/
}





